* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-color: #000d00;
    color: #92c287;
    font-family: "JetBrainsMono Nerd Font", sans-serif;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    min-height: 100vh;
}

#display {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    font-size: 4rem;
}

#ms {
    font-size: 50%;
    color: #49844b;
}

#unix {
    font-size: 50%;
    color: #256e30;
}

#copyright {
    color: #00460f;
    position: absolute;
    bottom: 0;
    margin: 2em;
}